/*
Theme Name: GeneratePress Child
Author: Transfunnel
Description: Your description goes here
Version: 1.0
Template: generatepress

This is the child theme for GeneratePress theme.
*/

:root{
--body: #888880;	
--white: #FFFFFF;	
--dark: #1A1A1A;
--black: #1A1A1A;
--lightdark: #3D3D3D;
--lime: #B9FF05;
--bgwhite: #FFFFFF;	
--bglight: #F0EFE9;	
--bgdark: #1A1A1A;	
--bglime: #B9FF05;	
}
::-moz-selection{color: var(--dark);background: var(--bglime);}
::selection{color: var(--dark);background: var(--bglime);}
a, a:hover{text-decoration:none;}
h1, h2, h3, h4, h5, h6{margin:0;} 
p { margin:0 0 20px;} 
.text-body{color:var(--body);}
.text-white{color:var(--white);}
.text-dark{color:var(--dark);}
.text-black{color:var(--black);}
.text-lightdark{color:var(--lightdark);}
.text-lime{color:var(--lime);}
.bg-white{background-color:var(--bgwhite);}
.bg-light{background-color:var(--bglight);}
.bg-dark{background-color:var(--bgdark);}
.bg-lime{background-color:var(--bglime);}
.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.text-uppercase{text-transform:uppercase;}
.text-capitalize{text-transform:capitalize;}
.text-lowercase{text-transform:lowercase;}
.font11{font-size:11px;line-height: 1.25em;}
.font12{font-size:12px;line-height: 1.3em;}
.font13{font-size:13px;line-height: 1.3em;}
.font14{font-size:14px;line-height: 1.4em;}
.font15{font-size:15px;line-height: 1.4em;}
.font16{font-size:16px;line-height: 1.5em;}
.font20{font-size:20px;line-height: 1.5em;}
.font22{font-size:22px;line-height:1.45em;}
.font24{font-size:24px;line-height:1.4em;}
.font26{font-size:26px;line-height:1.35em;}
.font28{font-size:28px;line-height:1.3em;}
.font30{font-size:30px;line-height:1.25em;}
.fw300{font-weight:300;}
.fw400{font-weight:400;}
.fw600{font-weight:600;}
.fw700{font-weight:700;}
.fw800{font-weight:800;}
.fw900{font-weight:900;}
.lh1{line-height:1em;}
.lh11{line-height:1.1em;}
.lh12{line-height:1.2em;}
.lh13{line-height:1.3em;}
.lh14{line-height:1.4em;}
.lh15{line-height:1.5em;}
.lh16{line-height:1.6em;}
.lh17{line-height:1.7em;}
.lh18{line-height:1.8em;}
.w100{width:100%;}
.h100{height:100%;}
 img{max-width:100%;height:auto;} 
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt80{margin-top:80px;}
.mt90{margin-top:90px;}
.mt100{margin-top:100px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}
.mb100{margin-bottom:100px;}
.m{margin: 0;}
.mt0{margin-top: 0;}
.mb0{margin-bottom: 0;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt50{padding-top:50px;}
.pt60{padding-top:60px;}
.pt70{padding-top:70px;}
.pt80{padding-top:80px;}
.pt90{padding-top:90px;}
.fpt100{padding-top:100px !important;}
.pt100{padding-top:100px;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
.pb50{padding-bottom:50px;}
.pb60{padding-bottom:60px;}
.pb70{padding-bottom:70px;}
.pb80{padding-bottom:80px;}
.pb90{padding-bottom:90px;}
.pb100{padding-bottom:100px;}
.sec-padding50{padding:50px 0;}
.sec-padding80{padding:80px 0;}
.sec-padding100{padding:100px 0;}
.sec-padding120{padding:120px 0;}
.p{padding: 0;}
.pt0{padding-top: 0;}
.pb0{padding-bottom: 0;}
.dblock{display:block;}
.position-relative{position: relative;}
.dinline-block{display:inline-block;}
.dflex{display:flex;}
.dnone{display:none;}
.flex-wrap{flex-wrap:wrap;}
.flex-column{flex-direction:column;}
.align-items-start{align-items:flex-start;}
.align-items-end{align-items:flex-end;}
.align-items-center{align-items:center;}
.justify-content-between{justify-content:space-between;}
.justify-content-start{justify-content:flex-start;}
.justify-content-center{justify-content:center;}
.justify-content-end{justify-content:end;}
.gap10{gap:10px;}
.gap15{gap:15px;}
.gap20{gap:20px;}
.gap25{gap:25px;}
.gap30{gap:30px;}
.gap40{gap:40px;}
.gap50{gap:50px;}
.row {display: flex;flex-wrap: wrap;margin-left: -0.75em;margin-right: -0.75em;}
[class*="col-"] {padding-left: 0.75em;padding-right: 0.75em;}
@media(min-width:768px){
.col-md-1{width: 8.333%;}
.col-md-2{width: 16.666%;}
.col-md-3{width: 25%;}
.col-md-4{width: 33.333%;}
.col-md-5{width: 41.666%;}
.col-md-6{width: 50%;}
.col-md-7{width: 58.333%;}
.col-md-8{width: 66.666%;}
.col-md-9{width: 75%;}
.col-md-10{width: 83.333%;}
.col-md-11{width: 91.666%;}
.col-md-12{width: 100%;}
}
@media(min-width:992px){
.col-1{width: 8.333%;}
.col-2{width: 16.666%;}
.col-3{width: 25%; }
.col-4{width: 33.333%;}
.col-5{width: 41.666%;}
.col-6{width: 50%; }
.col-7{width: 58.333%;}
.col-8{width: 66.666%;}
.col-9{width: 75%; }
.col-10{width: 83.333%;}
.col-11{width: 91.666%;}
.col-12{width: 100%;}
}
@media (max-width: 767px) {
.col-sm-1 {width: 8.333%;}
.col-sm-2{width: 16.666%;}
.col-sm-3{width: 25%;}
.col-sm-4{width: 33.333%;}
.col-sm-5{width: 41.666%;}
.col-sm-6{width: 50%;}
.col-sm-7{width: 58.333%;}
.col-sm-8{width: 66.666%;}
.col-sm-9{width: 75%;}
.col-sm-10{width: 83.333%;}
.col-sm-11{width: 91.666%;}
.col-sm-12{width: 100%;}
}

@media (min-width:768px) and (max-width:991.99px){
.font22{font-size:20px;line-height:1.45em;}
.font24{font-size:22px;line-height:1.4em;}
.font26{font-size:24px;line-height:1.35em;}
.font28{font-size:26px;line-height:1.3em;}
.font30{font-size:28px;line-height:1.25em;}
.mt40{margin-top:30px;}
.mt50{margin-top:35px;}
.mt60{margin-top:40px;}
.mt70{margin-top:45px;}
.mt80{margin-top:50px;}
.mt90{margin-top:55px;}
.mt100{margin-top:60px;}
.mb40{margin-bottom:30px;}
.mb50{margin-bottom:35px;}
.mb60{margin-bottom:40px;}
.mb70{margin-bottom:45px;}
.mb80{margin-bottom:50px;}
.mb90{margin-bottom:55px;}
.mb100{margin-bottom:60px;}
.pt40{padding-top:30px;}
.pt50{padding-top:35px;}
.pt60{padding-top:40px;}
.pt70{padding-top:45px;}
.pt80{padding-top:50px;}
.pt90{padding-top:55px;}
.fpt100{padding-top:70px !important;}
.pt100{padding-top:70px;}
.pb40{padding-bottom:30px;}
.pb50{padding-bottom:35px;}
.pb60{padding-bottom:40px;}
.pb70{padding-bottom:45px;}
.pb80{padding-bottom:50px;}
.pb90{padding-bottom:55px;}
.pb100{padding-bottom:60px;}
.sec-padding80{padding:50px 0;}
.sec-padding100{padding:50px 0;}
.sec-padding120{padding:60px 0;}
.gap15{gap:10px;}
.gap20{gap:16px;}
.gap25{gap:20px;}
.gap30{gap:25px;}
.gap40{gap:30px;}
.gap50{gap:40px;}
}

@media (max-width: 767.99px){
.font20{font-size:18px;line-height:1.5em;}
.font22{font-size:20px;line-height:1.45em;}
.font24{font-size:22px;line-height:1.4em;}
.font26{font-size:22px;line-height:1.35em;}
.font28{font-size:24px;line-height:1.3em;}
.font30{font-size:26px;line-height:1.25em;}
.mt40{margin-top:25px;}
.mt50{margin-top:30px;}
.mt60{margin-top:35px;}
.mt70{margin-top:40px;}
.mt80{margin-top:45px;}
.mt90{margin-top:50px;}
.mt100{margin-top:60px;}
.mb40{margin-bottom:25px;}
.mb50{margin-bottom:30px;}
.mb60{margin-bottom:35px;}
.mb70{margin-bottom:40px;}
.mb80{margin-bottom:45px;}
.mb90{margin-bottom:50px;}
.mb100{margin-bottom:60px;}
.pt40{padding-top:25px;}
.pt50{padding-top:30px;}
.pt60{padding-top:35px;}
.pt70{padding-top:40px;}
.pt80{padding-top:45px;}
.pt90{padding-top:50px;}
.fpt100{padding-top:60px !important;}
.pt100{padding-top:60px;}
.pb40{padding-bottom:25px;}
.pb50{padding-bottom:30px;}
.pb60{padding-bottom:35px;}
.pb70{padding-bottom:40px;}
.pb80{padding-bottom:45px;}
.pb90{padding-bottom:50px;}
.pb100{padding-bottom:60px;}
.sec-padding50{padding:40px 0;}
.sec-padding80{padding:40px 0;}
.sec-padding100{padding:40px 0;}
.sec-padding120{padding:40px 0;}
.gap15{gap:10px;}
.gap20{gap:15px;}
.gap25{gap:20px;}
.gap30{gap:20px;}
.gap40{gap:30px;}
.gap50{gap:30px;}
}
.clients_logos_heading{
letter-spacing: .14em;	
}
.clients_logos_wrap .slick-track,
.clients_logos_wrap .clients_logos{
display: flex;
align-items: center;
gap: 0 20px;		
}
.clients_logos img{
width:100%;
height:100%;
object-fit:contain;	
height:50px;
}
.slick_slider{
visibility:hidden;
}
.slick_slider.slick-initialized{
visibility:visible;
}
.clients_logos_md.light_border{
border-bottom: 1px solid var(--smoke);	
}
.tf_fade_up{
opacity: 0;
transform: translateY(40px);
transition: opacity 0.8s ease, transform 0.8s ease;
}
.tf_fade_up.ani_active {
opacity: 1;
transform: translateY(0);
}
.tf_text_reveal{
overflow: hidden;
margin: 0;
}
.tf_text_reveal span {
display: inline-block;
transform: translateY(110%);
opacity: 0;
transition:
transform 1s cubic-bezier(0.77, 0, 0.175, 1),
opacity 1s ease;
will-change: transform, opacity;
}
.tf_text_reveal.active span {
transform: translateY(0);
opacity: 1;
}